Bug 111977 - Plays OGG Files Incorrectly
Plays OGG Files Incorrectly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-11 22:45 EST by Johnny Proton
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 11:04:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Proton 2003-12-11 22:45:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
I'm using a Sony Vaio PCG-V505AX w/ Fedora Core 1 installed. 
Rhythmbox did a great job of sorting and categorizing my media files
but when they are played it sounds like Alvin and the Chipmunks.

Well, not that bad, but it's definitely playing the files too fast and
with too high a pitch.  XMMS plays them correctly.

Version-Release number of selected component (if applicable):
0.5.4

How reproducible:
Always

Steps to Reproduce:
1. Open an OGG file in Rhythmbox
2. Listen

    

Actual Results:  Plays file too fast, w/ too high a pitch.

Expected Results:  Plays file normally.

Additional info:

Sony Vaio PCG-V505AX w/ Fedora Core 1
Comment 1 Colin Walters 2004-04-21 11:04:43 EDT
I believe this to be fixed by the version of Rhythmbox and GStreamer
in the current Rawhide (which will soon be Fedora Core 2).  Please
reopen this bug if you can still reproduce after upgrading.

Note You need to log in before you can comment on or make changes to this bug.